<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:head="http://telefonica.com/globalIntegration/header" xmlns:res="http://telefonica.com/pe/integration/v1/schema/resetDeco">
   <soapenv:Header>
     <head:HeaderIn>
         <head:country>PE</head:country>
        <head:lang>es</head:lang>
        <head:entity>TEM</head:entity>
        <head:system>ONIX</head:system>
        <head:subsystem>CRM</head:subsystem>
        <head:originator>PE:TEM:ONIX:CRM</head:originator>
        <head:sender>esbInfraBroker</head:sender>
        <head:userId>te999999</head:userId>
        <head:wsId>te1111.gest.cpd-instSap01</head:wsId>
        <head:wsIp>10.11.11.11</head:wsIp>
        <head:wsIpv6>0101:ca75:0101:ca75:0101:ca75:0101:ca75</head:wsIpv6>
        <head:operation>resetDeco</head:operation>
        <head:destination>AR:GSAP:CRM:e-Commerce</head:destination>
        <head:pid>550e8400-e29b-41d4-a716-446655440000</head:pid>
        <head:execId>550e8400-e29b-41d4-a716-446655440001</head:execId>
        <head:msgId>550e8400-e29b-41d4-a716-446655440021</head:msgId>
        <head:timestamp>2014-01-31T09:30:47.233+01:00</head:timestamp>
        <head:msgType>REQUEST</head:msgType>
         <head:varArg>
            <!--1 to 10 repetitions:-->
            <head:arg>
               <head:key>K</head:key>
               <head:values>
                  <!--1 to 10 repetitions:-->
                  <head:value>value</head:value>
               </head:values>
            </head:arg>
         </head:varArg>
      </head:HeaderIn>
   </soapenv:Header>
   <soapenv:Body>
      <res:resetDecoRequest>
         <res:ArrayOfInterfaceObjInput>
            <res:idEntradaCaller>0</res:idEntradaCaller>
            <res:fechaDiferido/>
            <res:idCliente>1234</res:idCliente>
            <res:idEmpresa>1</res:idEmpresa>
            <res:idProducto>13506644</res:idProducto>
         </res:ArrayOfInterfaceObjInput>
      </res:resetDecoRequest>
   </soapenv:Body>
</soapenv:Envelope>

